Application is not Exist in Innovator

Im trying to get some of the modules (if that is the right term) installed using the Aras updater.

I go through the wizard, download, then choose to install. Enter the URL/Credentials/DBname, then i get an error.

What am i doing wrong? 

Im thinking it may be something as simple as i dont have the right license? Or i have not setup the solutions module properly?

Thanks.

  • Ok, i decided to start over as this was a fresh test install.

    It appears to be an issue caused by disabling TLS 1.0 on the server.

    In fact the software wont even install with TLS 1.0 disabled, same issue seen here. https://community.aras.com/f/getting-started/35925/error-microsoft-odbc-sql-server-driver-ssl-security-error

    I have setup the software again from scratch with SQL Express 17, leaving TLS 1.0 enabled and i was able to install the TD module. I disabled TLS1.0 and was then not able to install a different module. I am just enabling it again now and going to test the install again.

  • I have successfully installed, Requirements Engineering and Technical Documentation (with TLS 1.0 enabled) i have been unsuccessful with QMS, error log:

    2021-02-04 14:16:43,171 [11] WARN Aras.Tools.ArasUpdateGui.Logger Variable 'Office Connector' is not found in DB.
    Variable 'Office Connector' is not found in DB.
    2021-02-04 14:16:43,172 [11] INFO Aras.Tools.ArasUpdateGui.Logger CompatibilityPackage finished
    2021-02-04 14:16:43,173 [11] ERROR Aras.Tools.ArasUpdateGui.Logger Aras.Tools.ArasUpdateCore.Implementations.Commands.CheckCompatibilityPackageCommand: Variable 'Office Connector' is not found in DB.
    Variable 'Office Connector' is not found in DB.
    2021-02-04 14:16:43,174 [11] INFO Aras.Tools.ArasUpdateGui.Logger Operation 'Install' failed

  • Resolved that -by choosing not to install the office connector.

    Most other modules have now installed correctly.

    Is there any guidance on how to successfully disable TLS1.0 with Aras?